/*
 Theme Name:   Reobiz Child
 Theme URI:    http://rstheme.com/products/wordpress/reobiz/
 Description:  Reobiz Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     reobiz
 Version:      5.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
.meeting_btn a#calendly-inline-button-widget {
    padding: 10px 24px !important;
    transition: all .3s;
    border-radius: 2px;
    font-weight: 500;
    text-transform: uppercase;
	    border-radius: 3px;
}
.meeting_btn 
 .elementor-shortcode {
    text-align: right;
}
.blog .rs-blog .blog-item .full-blog-content .title-wrap .blog-title, .archive .rs-blog .blog-item .full-blog-content .title-wrap .blog-title {
    font-size: 16px !important;
	line-height: 23px !important;
}
.archive .rs-blog .blog-item .blog-img, .blog .rs-blog .blog-item .blog-img {
    height: 190px;
    object-fit: cover;
}
.wpcf7 .wpcf7-acceptance label input {
    height: 12px !important;
}
.custom_uploader p:first-child {
    display: none;
}
.igd-file-uploader.igd-module-uploader.igd-form-uploader {
    max-width: inherit !important;
	margin-top: 0px !important;
}
.wpcf7-form.sent #cf7-wrapper .row {
    display: none;
}

div#thank-you-message {
    text-align: center;
}
#thank-you-message img {
    width: 170px;
}
.wpcf7-form.sent #cf7-wrapper div#thank-you-message {
    display: block !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450 !important;
    border: 1px solid;
    border-radius: 3px;
    text-align: center;
    font-size: 18px;
	color: #46b450;
}
.wpcf7-response-output {
    border: 1px solid red !important;
    border-radius: 3px;
    text-align: center;
    font-size: 16px;
    color: red;
}
.form_heading p {
    color: red !important;
    font-size: 15px;
}
.rs-heading .title-inner .title {
    font-family: "Montserrat", Sans-serif !important;
}
/*popup form css*/
.paoc-popup-inr-wrap .wpcf7-form-control:not(.wpcf7-submit) {
    margin-bottom: 15px;
    padding: 12px 8px 12px 8px;
    border-radius: 5px 5px 5px 5px;
    color: #363636;
    border-style: solid;
    background-color: #F1F6FC;
    border: none;
}
.paoc-popup-inr-wrap .form_heading h2 {
    margin-bottom: 10px;
}
.paoc-popup-inr-wrap .form_heading {
    padding-bottom: 15px;
}
.paoc-popup-inr-wrap .form-button {
    padding-top: 15px;
}
.paoc-popup-inr-wrap .wpcf7-response-output {
    margin-top: 15px !important;
}
.paoc-popup-inr-wrap span.wpcf7-not-valid-tip {
    padding-bottom: 10px;
}
/*custom upload btn*/
a.btn_upload_plans {
    background-color: #FFFFFF;
    fill: #000000;
    color: #000000;
    border-radius: 3px;
    display: inline-block;
    fill: #fff;
    font-size: 15px;
    line-height: 1;
    padding: 12px 24px;
    text-align: center;
    transition: all .3s;
    font-weight: 500;
    text-transform: uppercase;
    transition-duration: .3s;
    transition-property: transform;
}
a.btn_upload_plans:hover {
    transform: scale(1.1);
    background-color: #fff;
    color: #000000;
}
#scrollUp {
    bottom: 58px !important;
    right: 18px !important;
}
/*services menu sidebar*/
.bs-sidebar.dynamic-sidebar .service-singles .menu li a {
    padding: 7px 18px !important;
    font-size: 15px !important;
}
.bs-sidebar ul li + li {
    padding-top: 10px !important;
}
.bs-sidebar.dynamic-sidebar .service-singles .menu li a:before {
    top: 8px !important;
}

@media (max-width: 768px) {
.elementor-shortcode {
    text-align: center !important;
}
}